Subject: Forum activity on: Geting constant line with from line drawing
From: [email-masked]
To: [email-masked]
Date: Thu, 27 Feb 2025 17:41:09 -0000

Dear Adriana calderón,

A post has been edited on the topic "Geting constant line with from line drawing" by TychoBECH:
---
Hey my forum users.I have a raster image that i converted to a vector file with redraw bitmap(sorry probebly wroang name I use inksacpe in another language, the comand under shift alt b). with this i get a vector file that has two paths the outer edge of a line and the inner. Can i somhow convert this to a single path? I need to get a consistend line with because i want to use the image on a PCB as artwork and there are limits for how small a feature i can produce.Here a image of how this looks:https://imgur.com/g4iX9AwThanks for your help
----
Link: http://www.inkscape.org/forums/questions/geting-constant-line-with-from-line-drawing/#c78312

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.